/* Reset styles */
* { margin:0; padding:0; }
.clear { clear: both; }
fieldset { border: none;}

/* Global style */
body { width: 100%; height: 100%; /*border-top: 20px solid #000;*/ overflow: hidden; overflow-y: auto;  -webkit-tap-highlight-color:  rgba(255, 255, 255, 0); background-color: white; font-family: Arial;}

/* This SIGNIFICANTLY improves scrolling performance of our PDF images */
body {
    -webkit-overflow-scrolling: touch;
}

[contenteditable="true"] , input, textarea {
    -webkit-user-select: auto !important;
    -khtml-user-select: auto !important;
    -moz-user-select: auto !important;
    -ms-user-select: auto !important;
    -o-user-select: auto !important;
    user-select: auto !important;  
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    /*border-radius: 4px;*/
    width: 7px;
    height: 7px;
    background-color: #dfe2e0;
}
::-webkit-scrollbar-thumb {
    /*border-radius: 4px;*/
    background-color: #00A0DF;
    /*background-color: rgba(0,0,0,.5);*/
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#clarity { margin: 0 auto; max-width: 1440px;}

.page { position: relative; left: 0px; top: 0px; width: 100%; height: 100%; display: none;}
.page#loading { display: block; background: url("../img/splash-background.png") center center; background-size: contain;}

.button { display: block; cursor: pointer;}
.go-back {
    position: absolute;
    left: 20px;
    top: 10px;
    text-decoration: none;
    font-size: 14px;
    background-color: #999;
    border: 1px solid #888;
    padding: 6px 14px;
    border-radius: 28px;
    color: white;
    z-index: 90;
}


.page .container { position: relative; margin: 0 auto; width: 96vw; max-width: 1366px;}
.page .header { width: 100%; height: 100px; display: table;}
.page .header .welcome {     position: relative;
                             top: 0;
                             margin: 0px 0 0 10px;
                             width: 396px;
                             height: 82px;
                             background-size: contain;}
.page .header .welcome a { position: absolute; left: 0px; bottom: -6px; color: #666; font-size: 12px;}
.page .header .logo {     position: relative;
                          margin: 10px 20px 0 0;
                          width: 348px;
                          height: 75px;
                          background-size: contain;}
.page .header .logo span { position: absolute; right: 0px; bottom: -10px; color: #666; font-size: 12px;}


.page#homepage .container { position: relative; margin: 0 auto; width: 100vw; max-width: 1440px;}
.page#homepage .header { width: 100%; height: 100px; display: table; margin: 10px 0;}
.page#homepage .header .welcome {     position: relative;
                                      margin: 0px;
                                      margin-left: 6vw;
                                      width: 396px;
                                      height: 82px;
                                      background-size: contain;}
.page#homepage .header .logo {     position: relative;
                                   margin: 10px 0px 0 0;
                                   margin-right: 6vw;
                                   width: 278px;
                                   height: 75px;
                                   background-size: contain;}
.page#homepage .header .logo span { position: absolute; right: 0px; bottom: -10px; color: #666; font-size: 12px;}

.content { margin-top: 20px;}
#homepage .content { margin-top: 0px;}

/* Homepage */
.container { 
    width: 98vw; 
    float: right;
}


#homepage ul li { cursor: pointer;}


.search-container { visibility: hidden; height: 100%; display: table-cell; vertical-align: middle;}
.search-container .search { display: table-cell; vertical-align: bottom; text-align: center;}
.search-container .search input { display: inline-block; padding: 0 20px; width: 204px; height: 28px; line-height: 28px; border: 1px solid #00A0DF; border-radius: 12px; background: transparent; color: #B3B3B3; text-align: left;}
.search-container .search .button { display: inline-block; margin-left: 10px; height: 30px; line-height: 30px; font-size: 16px; color: #fff; text-align: center; padding: 0 20px; border: none; border-radius: 12px; background-color: #00A0DF; }

#homepage .search-container { visibility: visible;}

#homepage .outer-box { position: relative; width: 100%;}
#homepage .outer-box.with-background { min-height: 800px; background: url("../img/molecule-background.png") no-repeat; background-size: cover; }

#homepage .inner-box { position: relative; margin: 0px auto 0; max-width: 1256px; }
#homepage .with-background .inner-box { height: 800px;}
#homepage .inner-box .see-through {  position: relative; width: 50%;  background: rgba(255,255,255,0.8); height: calc(100% - 95px); padding: 0 4%; display: inline-block; }
#homepage .inner-box .see-through-dark {  position: relative; width: 34%; background: linear-gradient(rgba(41,44,95,0.8), rgba(105,105,141,0.8)); height: calc(100% - 95px); padding: 0 3%; display: inline-block; margin-left: 1%; }
#homepage .inner-box .inner-box-teams { width: 90%; padding: 30px 5% 0; background-color: #EDEDED;}
#homepage .inner-box .inner-box-quick-links { width: 90%; padding: 30px 5% 0; background-color: #EDEDED;}
#homepage .inner-box .inner-box-quick-links ul { display: flex; flex-direction: row; flex-flow: row; flex-wrap: wrap; align-content: space-around; }
/*#homepage .inner-box .inner-box-quick-links ul li { margin: 0; flex-basis: 17%; flex-grow: 1; }*/

#homepage .inner-box .inner-box-quick-links ul li {
    
    flex-basis: 17%;
    flex-grow: 1;
    color: white;
    padding: 0 20px;
    border: none;
    border-radius: 12px;
    /*background-color: rgba(0,160,223,0.5);*/
    background-color: rgba(0,160,223,1);
    margin: 12px;
    line-height: 38px;
    font-size: 14px;
    min-height: 30px;
    height: auto;
    text-align: center;
    
}
#homepage .inner-box .inner-box-quick-links ul li a {
    color: #fff;
    font-size: 14px;
}


#homepage .calendar-button {
    float: right;
    cursor: pointer;

    background: #fff url(../img/calendar.png) no-repeat;
    background-size: 30px 30px;
    background-position: center right 15px;
    border-radius: 20px;
    border: none;
    margin: 25px 6vw 25px;
    display: inline-block;
    line-height: 35px;
    font-size: 18px;
    color: #009FE1;
    padding: 5px 85px 5px 10px;
}


#homepage .compounds { float: left; margin-top: 20px; padding-left: 90px;  width: calc(18% - 90px); height: 61px; line-height: 61px; color: #00467e; font-size: 22px; font-weight: bold; background: url("../img/compounds.png") center left 4px no-repeat; }
#homepage .see-through-dark .team { float: left; margin-top: 20px; padding-left: 90px;  width: calc(18% - 90px); height: 61px; line-height: 61px; color: white; font-size: 22px; font-weight: bold; background: url("../img/team.png") center left 4px no-repeat; }
#homepage .compounds span { position: absolute; top: 70px; width: 80%; height: 2px; border-top: 2px solid #00467e; }
#homepage .see-through-dark .team span { position: absolute; top: 70px; width: 80%; height: 2px; border-top: 2px solid #00467e; }
#homepage .see-through .compounds span { position: absolute; top: 70px; width: 75%; height: 2px; border-top: 2px solid #00467e; }
#homepage .see-through-dark .team span { position: absolute; top: 70px; width: 68%; height: 2px; border-top: 2px solid white; }


#homepage .teams { float: left; padding-left: 90px;  width: calc(18% - 90px); height: 61px; line-height: 61px; color: #00467e; font-size: 22px; font-weight: bold; background: url("../img/team.png") center left 10px no-repeat; }
#homepage .quick-links { float: left; padding-left: 90px;  width: calc(21% - 90px); height: 61px; line-height: 61px; color: #00467e; font-size: 22px; font-weight: bold; background: url("../img/quicklinks.png") center left 10px no-repeat; }
#homepage .teams span { position: absolute; top: 80px; width: 80%; height: 2px; border-top: 2px solid #00467e; }
#homepage .quick-links span { position: absolute; top: 80px; width: 80%; height: 2px; border-top: 2px solid #00467e; }

#homepage .blue-line {width: 100%; height: 20px; background: #139FDA;}
#homepage .mature-compounds { padding-left: 90px;  width: calc(100% - 90px); height: 65px; line-height: 65px; color: #00467e; font-size: 18px; font-weight: bold; background: #f2f2f2 url("../img/compounds.png") center left 10px no-repeat; }

#homepage .tags-container { padding: 0 5px; display: inline-block; position: relative; }
#homepage .tags-container ul { margin-left: 86px; list-style: none;}
#homepage .inner-box-quick-links .tags-container ul { margin-left: 35px; list-style: none;}
#homepage .tags-container ul li { display: inline-block; line-height: 65px; height: 65px; margin-right: 20px; padding: 0px; font-size: 17px; color: #003978; font-weight: bold; background-position: center left 4px; background-repeat: no-repeat; background-size: auto 20px;}
#homepage .tags-container ul li a { font-size: 17px; color: #003978; font-weight: bold; text-decoration: none;}

#homepage .categories-container { margin-top: 0px; padding-top: 5px; background-color: #f2f2f2;}


/*#homepage .columns-container {height: 350px; display: flex; }*/
#homepage .columns-container {height: 460px; display: flex; min-height: 530px;}
#homepage .column { border-left: 1px dotted #0BA5DE; display: inline-table; padding-left: 30px; margin-top: 40px; min-height: inherit;}
#homepage .column.column1 {width: 29%;}
#homepage .see-through-dark .column.column1 {width: 100%; padding-left: 0;}
#homepage .column.column2 {width: 35%;}
#homepage .column.column3 {width: 29%;}
#homepage .column:first-of-type {border-left: none; }
#homepage .column .column-title { color: #0BA5DE; font-size: 22px; font-weight: bold;}
#homepage .column ul { list-style: none; text-align: left; color: #139FDA; font-size: 18px; margin-top: 10px; }
#homepage .see-through-dark .column ul { display: flex; align-content: space-around; align-items: flex-start; flex-direction: row; flex-flow: row; flex-wrap: wrap; height: calc(100%); width: calc(100%); }
#homepage .column ul li { color: #003778; font-weight: bold; margin: 5px 0; }

/*#homepage .see-through-dark .column ul li { flex-grow: 1; flex-basis: 40%; color: white; }*/
#homepage .see-through-dark .column ul li { 


    flex-basis: 35%;
    color: white;
    padding: 0 20px;
    border: none;
    border-radius: 12px;
    background-color: rgba(0,160,223,0.5);
    margin: 12px;
    line-height: 38px;
    font-size: 14px;
    min-height: 30px;
    text-align: center;
}



#homepage .see-through-dark .column ul li a, #homepage .see-through-dark .column ul li a:active, #homepage .see-through-dark .column ul li a:visited { color: white; text-decoration: none; }
#homepage .column ul .category { background-position: left center; background-size: contain; background-repeat: no-repeat; line-height: 50px; min-height: 50px;}
#homepage .column ul .image { height: 80px; margin: 0;}


#homepage .column ul .erleada { width: 230px; height: 96px; background-image: url("../img/products/erleada.png"); }
#homepage .column ul .balversa { width: 230px; height: 95px; background-image: url("../img/products/balversa.png"); }
#homepage .column ul .darzalex { width: 230px; height: 117px; background-image: url("../img/products/darzalex.png"); }
#homepage .column ul .darzalex-faspro { width: 313px; height: 104px; background-image: url("../img/products/investigational/Darzalex Faspro.png"); }
#homepage .column ul .imbruvica { width: 230px; height: 95px; background-image: url("../img/products/imbruvica.png"); }

#homepage .column ul .zejula { width: 313px; height: 127px; background-image: url("../img/products/investigational/zejula.png"); }

#homepage .column ul .zytiga { width: 218px; height: 108px; background-image: url("../img/products/mature/zytiga.png"); }
#homepage .column ul .procrit { width: 218px; height: 107px; background-image: url("../img/products/mature/procrit.png"); }
#homepage .column ul .sylvant { width: 218px; height: 126px; background-image: url("../img/products/mature/sylvant.png"); }
#homepage .column ul .yondelis { width: 218px; height: 111px; background-image: url("../img/products/mature/yondelis.png"); }




#assets .results .topic {display: none;}


#assets .tags-container {display: none;}
#assets .tags-container .shown {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 5px;
    padding-left: 10px;
    position: relative;
}
#assets .tags-container .shown::before {
    content: "+";    
    width: 14px;
    display: inline-block;
    position: absolute;
    left: 0;
}
#assets .tags-container .shown.active {
    font-weight: bold;
}
#assets .tags-container .shown.active::before {
    content: "-";    
}

.popup { display: none;}
.popup .close { position: absolute; right: 5px; top: 5px; width: 40px; height: 40px; background-image: url("../img/icon-close.png"); background-size: 40px 40px; cursor: pointer; }
#pdf-iframe.popup .close { right: 16px; top: 40px; background-image: url("../img/icon-close-white.png"); background-size: 40px 40px; }

/* Html App iframe*/
.popup#online-app-iframe { position: absolute; left: 0px; top: 0px; z-index: 100; width: 100%; height: 100%; background-color: #fff;}
.popup#online-app-iframe iframe { width: 100%; height: 100%; overflow: hidden; border: none;}
/* Pdf Iframe */
.popup#pdf-iframe { position: absolute; left: 0px; top: 0px; z-index: 2150; width: 100%; height: 100vh; background-color: #999;}
.popup#pdf-iframe div.wrapper {
    width: 100%;
    height: 100%;
}
.popup#pdf-iframe iframe { width: 100%; height: 100%;}

/* Video Frame */
.popup#video-frame { z-index: 2150; position: absolute; left: 0px; top: 0px; width: 100%; height: 100vh; background-color: #fff; }
.popup#video-frame video { position: absolute; left:2%; top:2%; width: 96%; height: 96%;}


/* Html App Single */
.popup#app-single { position: absolute; left: 0px; top: 0px; z-index: 2150; width: 100%; height: 100%; background-color: #fff;}
.popup#app-single iframe { width: 100%; height: 100%; overflow: hidden; border: none;}
.popup .close-hidden {position: absolute;
                      right: calc(50% - 125px);
                      bottom: 10px;
                      opacity: 1;
                      width: 250px;
                      height: 80px;
                      line-height: 16px;
                      font-size: 16px;
                      cursor: pointer;}

/* Loading page */
#loading { background-color: #e5e5e5;}
#loading .carousel-logo { position: absolute; top: calc(50% - 250px); left: calc(50% - 125px); width: 250px; height: 56px; background-size: contain;}
#loading .loading-text { text-align: center; position: absolute; left: calc(50% - 110px); top: calc(50vh + 20px); width: 220px; height: 40px; font-size: 20px; color: #0578a9; }
#loading .waiting-text { text-align: center; position: absolute; left: calc(50% - 140px); top: calc(51vh - 80px); width: 280px; height: 50px; font-size: 20px; color: #0578a9; }
#loading .cannot-download { text-align: center; position: absolute; left: calc(50% - 140px); top: calc(50vh + 140px); width: 280px; text-align:center; font-size: 15px; color: #0578a9;}
#loading .loading-progress-bar-container {position: absolute; left: calc(50% - 110px); top: calc(50vh - 5px); width: 220px; height: 10px; padding: 2px; text-align: left; background-color: #ccc; box-sizing: initial !important;}
#loading .loading-progress-bar {background-color:#2D8BCE; height: 10px; width: 0px; transition: width 0.25s;}
#loading .loading-progress-bar.waiting {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-color: #2D8BCE;
    width: 100%;
    background-size: 40px 40px;
    animation: progress-bar-stripes 2s linear infinite;
}
@-webkit-keyframes progress-bar-stripes{from{background-position:40px 0}to{background-position:0 0}}

#loading .long-download-notice {position: absolute; left: calc(50% - 140px); top: calc(50vh + 80px); width: 280px; height: 20px; text-align: center; font-size: 13px; color: #0578a9;}

#internet-required .message { position: absolute; left: calc(50% - 140px); top: calc(50vh + 20px);  width: 280px; height: 40px; text-align: center; font-size: 20px; color: red;}


@media only screen and (max-width: 1023px) {
    /*body { position: relative; overflow: auto;}*/

    #homepage .category-types li {
        width: 33.33%;
        margin-bottom: 40px;
    }

    #homepage .category-types li:nth-child(4n)::after { display: none; }

    #assets .left-column {
        width: 180px;
    }
}

@media only screen and (max-width: 940px) {

    #assets .left-column {
        float: none;
        width: 100%;
        clear: both;
    }

    #assets .left-column:after {
        display: none;
    }

    #assets .left-column .category {
        display: inline-block;
    }

    #assets .left-column .category li {
        display: inline-block;
        float: left;
        margin: 0 10px 10px 0px;
    }

    #assets .right-column {
        float: none;
        width: 100%;
    }

    #assets .right-column .assets-container .assets {
        margin-left: 0px; 
    }
}



/* Switch */
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 30px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 22px;
    width: 22px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(22px);
    -ms-transform: translateX(22px);
    transform: translateX(22px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 30px;
}

.slider.round:before {
    border-radius: 50%;
}


/* Calendar */
#calendar .body {
    height: calc(100vh - 90px);
    overflow: hidden;
}

#calendar .back{
    width: 114px;
    height: 42px;
    background: url("../img/back_uni.png") no-repeat;
    background-size: cover;
    margin: 24px 0 0 10px;
    display: inline-block;
}

#calendar-container {
    margin: 25px;
}

#calendar .fc-unthemed td.fc-today {
    background: #169ED9;
}

#calendar .fc-unthemed td.fc-today .fc-day-number {
    color: #fff;
}

#calendar .fc-event, 
#calendar .fc-event-dot {
    background: #24285F;
}

#swal2-content .description {
    font-size: 16px;
    margin-bottom: 10px;
}
#swal2-content .link {
    font-size: 16px;
    cursor: pointer;
    color: #169ED9;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 20px;
}
#swal2-content .link .pdf {
    background: url("../img/asset-type-pdf.png") no-repeat;
    background-size: contain;
    background-position: left center;
    width: 15px;
    height: 20px;
    display: inline-block;
    margin-right: 4px;
}

@media (max-width: 800px) {
    #calendar .body {
        height: auto;
        overflow: scroll;
    }
}

/*.quick-links {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 0 20px;
    border: none;
    border-radius: 12px;
    background-color: #00A0DF;
    float: left;
    margin: 10px 0px 30px 86px;
}*/

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    right: 0;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    border-left: 1px solid #000;
    background-color: #003778;
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav .button-image {
    width: 96%;
    margin: 0 auto 10px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 90px;
}

.sidenav .button-area {
    position: relative;
    margin: 0 20px 20px;
    color: #fff;
    text-align: center;
    word-break: break-word;
    line-height: 22px;
    font-size: 20px;
    text-align: left;
    border: 1px solid grey;
    border-radius: 12px;
    padding: 10px;
}
.sidenav .button-area:hover {
    font-weight: normal;
}

.sidenav .section {
    position: relative;
    width: 96%;
    margin: 0 auto 20px;
    text-align: center;
    word-break: break-word;
    line-height: 22px;
    font-size: 20px;
    display: block;
    text-align: left;    
    color: #fff;

    border: none;
    font-weight: bold;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    /*color: #b3b3b3;*/
    font-weight: bold;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    margin-left: 50px;
    color: #fff;
}


@media (max-width: 1060px) {
    .page .header .welcome { display: inline-block; margin-left: 10px;}
    .page .search-container { float: right; display: block; margin: 20px 40px 0 0;}
    .page .logo { display: inline-block; margin-right: 10px; float: left;}
}

#saml-login {
    position: absolute;
    width: 200px;
    background-color: #009ddc;
    border: 1px solid #631619;
    color: #fff;
    border-radius: 5px;
    padding: 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    left: calc(50% - 100px);
    top: calc(50vh - 17px);
}

.biogen-overlay {
  width: 1366px;
  height: 1024px;
  margin: 0 auto;
  position: relative;
  color: #223865;
  background-color: #afd8ce;
  display: flex;
  flex-flow: column wrap;
}
@media only screen and (max-width: 1365px) {
  .biogen-overlay {
    width: 100%;
    height: auto;
  }
}
.biogen-overlay .header {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  height: 140px;
  margin-bottom: 2em;
}
@media only screen and (max-width: 629px) {
  .biogen-overlay .header {
    height: auto;
    flex-wrap: wrap;
  }
}
.biogen-overlay .header .title {
  font-size: 26px;
}
@media only screen and (max-width: 749px) {
  .biogen-overlay .header .title {
    margin-top: 18px;
  }
}
.biogen-overlay .header .title + div {
  font-size: 12px;
}
.biogen-overlay .header img {
  flex: 0 0 100px;
  margin: 0 20px;
  height: 100px;
  width: auto;
}
@media only screen and (max-width: 629px) {
  .biogen-overlay .header img {
    order: 1;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.biogen-overlay .header div {
  flex: 0 0 492px;
}
@media only screen and (max-width: 800px) {
  .biogen-overlay .header div {
    flex: 0 1 492px;
  }
}
@media only screen and (max-width: 629px) {
  .biogen-overlay .header div {
    order: 3;
    margin-left: 20px;
    flex-basis: calc(100% - 40px);
  }
}
.biogen-overlay .header div.close {
  flex: 1 0 100px;
  height: 60px;
  margin-left: 20px;
  margin-right: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center right;
  background-image: url("../img/close.png");
}
@media only screen and (max-width: 629px) {
  .biogen-overlay .header div.close {
    order: 2;
  }
}
.biogen-overlay .search {
  margin-right: 40px;
  font-size: 20px;
  width: 546px;
  align-self: flex-end;
}
@media only screen and (max-width: 829px) {
  .biogen-overlay .search {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 625px) {
  .biogen-overlay .search {
    margin-left: 40px;
    width: calc(100% - 80px);
  }
}
.biogen-overlay .search input {
  width: 100%;
  font-size: 20px;
  color: #223865;
  background: transparent;
  border: none;
  border-bottom: 1px solid #000000;
}
.biogen-overlay .search input::placeholder {
  color: #223865;
}
.biogen-overlay .tags {
  color: white;
  background: #223865;
  width: 200px;
  text-align: center;
  margin-left: 200px;
  border-radius: 0.25em 0.25em 0 0;
  position: relative;
  top: 1px;
  line-height: 30px;
  cursor: pointer;
}
@media only screen and (max-width: 1000px) {
  .biogen-overlay .tags {
    margin-left: 40px;
  }
}
.biogen-overlay .results {
  width: 100%;
  height: 790px;
  overflow-y: auto;
}
.biogen-overlay .results table {
  position: relative;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  border: none;
}
.biogen-overlay .results table thead {
  background-color: #223865;
  color: white;
  position: sticky;
  top: 0;
}
.biogen-overlay .results table td:first-child,
.biogen-overlay .results table th:first-child {
    padding-left: 40px;
    text-align: left;
}
.biogen-overlay .results table td,
.biogen-overlay .results table th {
  padding-top: 20px;
  padding-bottom: 20px;
}
.biogen-overlay .results table td.resource,
.biogen-overlay .results table th.resource {
  width: 60%;
  text-align: left;
}
.biogen-overlay .results table td:last-child,
.biogen-overlay .results table th:last-child {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  text-align: left;
  padding-right: 40px;
}
.biogen-overlay .results table td:last-child div,
.biogen-overlay .results table th:last-child div {
  flex: 0 0 33%;
}
@media only screen and (max-width: 1023px) {
  .biogen-overlay .results table td:last-child div,
  .biogen-overlay .results table th:last-child div {
    flex: 0 0 50%;
  }
}
@media only screen and (max-width: 799px) {
  .biogen-overlay .results table td:last-child div,
  .biogen-overlay .results table th:last-child div {
    flex-basis: 100%;
  }
}
.biogen-overlay .results table tbody td {
  min-height: 10em;
  vertical-align: top;
}
.biogen-overlay .results table tbody .first-line {
  border-top: 2px solid #223865;
  padding-top: 1em;
  font-weight: bold;
}
.biogen-overlay .results table tbody .third-line {
  padding-top: 1em;
}
.biogen-overlay .results table tbody .third-line .veeva-code {
  font-weight: bold;
  margin-right: 1em;
}
@media only screen and (max-width: 1000px) {
  .biogen-overlay .results table tbody .third-line .veeva-code {
    display: block;
    width: 100%;
  }
}
.biogen-overlay .results table tbody .resource-type {
  border-top: 2px solid red;
  padding-top: 1em;
}
.biogen-overlay .results table tbody .audience {
  border-top: 2px solid green;
  padding-top: 1em;
}
.biogen-overlay .results table tbody .format {
  border-top: 2px solid yellow;
  padding-top: 1em;
}

.biogen-overlay .results table tbody .format .print-button {
    margin-top: 10px;
    line-height: 40px;
    font-size: 17px;
    width: 100%;
    height: 40px;
    color: #fff;
    background-color: #DF624E;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
}

.biogen-overlay .results table tbody .format .download-button {
    margin-top: 10px;
    line-height: 40px;
    font-size: 17px;
    width: 100%;
    height: 40px;
    color: #223865;
    background-color: yellow;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
}

.biogen-overlay .results table tbody .view-fdm {
    padding: 0 40px;
    margin-top: 10px;
    line-height: 40px;
    font-size: 17px;
    height: 40px;
    color: #fff;
    background-color: #4F9AB3;
    text-align: center;
    display: inline-block;
    cursor: pointer;   
    font-weight: bold;
}